Subject: Preview of ISSLOW draft (integrated services over low-bitrate links)

From: Carsten Bormann <[email-masked]>
Date: Thu, 13 Jun 1996 15:09:19 +0200

I have put a preview copy of the new version of the ISSLOW draft at

http://www-rn.informatik.uni-bremen.de/research/isslow.ps, .txt, .html

For those who have seen previous versions of the draft, the main
change is that annex A.5 is a start at defining SRTE, a "simple
real-time encapsulation" that is designed to cause little overhead.

If I receive any comments until about 18:00 UTC today, I may be able
to consider those before I generate the I-D version of the document.
Of course, comments after that time are very welcome, too.

The abstract of the draft:

   This document describes an architecture for providing integrated
   services over low-bitrate links, such as modem lines, ISDN B-
   channels, and sub-T1 links.  It covers only the lower parts of the
   Internet Multimedia Conferencing Architecture [1]; additional
   components required for application services such as Internet
   Telephony (e.g., a session initiation protocol) are outside the scope
   of this document.  The main components of the architecture are: a
   real-time encapsulation format for asynchronous and synchronous low-
   bitrate links, a header compression architecture optimized for real-
   time flows, elements of negotiation protocols used between routers
   (or between hosts and routers), and announcement protocols used by
   applications to allow this negotiation to take place.

   Annexes contain initial strawman proposals for the elements of the
   architecture, complemented by a list of issues that need to be
   resolved to proceed.

   This document is a submission to the IETF ISSLL working-group-in-
   creation.
   Comments are solicited and should be addressed to the working group's
   mailing list at [email-masked] and/or the author.

Gruesse, Carsten